Name: gnustep-base
Description: The GNUstep Base Library is a library of general-purpose, non-graphical Objective C objects.
Version: 1.31.0
URL: https://github.com/gnustep/libs-base/
Libs: 
Cflags: 
